.total{
    padding: 16px;
    font-size: 16px;
    font-weight: 600;
    border-bottom: 16px solid #f6f6f6;
}

.error_container{
    position: fixed;
    background: #fff;
    z-index: 10000;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 100px;
    padding: 22px;
    font-size: 14px;
    color: #6554d9;
    box-shadow: 0 -5px 5px -5px #a7a5a0;
    .btn{
        bottom: 15px;
        right: 22px;
        position: absolute;
        color: #9b9b9b;
        border: 1px solid #9b9b9b;
        padding: 1px 10px;
    }
}

.form_control{
    width: 100%;
}